.banner-box {
  height: 500px;
  background: url(../img/activity/banner.png) center no-repeat;
  -webkit-background-size: cover;
          background-size: cover; }

.news-list-box {
  width: 1200px;
  padding-top: 45px;
  margin: auto; }

.news-item {
  width: 1190px;
  height: 270px;
  display: block !important;
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
          box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
  -webkit-border-radius: 2px;
          border-radius: 2px;
  cursor: pointer;
  position: relative;
  -webkit-transition: all 0.8s;
  -o-transition: all 0.8s;
  transition: all 0.8s;
  padding: 15px;
  margin-bottom: 40px; }
  .news-item .news-item-left {
    float: left;
    width: 380px;
    height: 270px;
    overflow: hidden; }
    .news-item .news-item-left img {
      width: 100%;
      height: 100%;
      -webkit-transition: all 0.5s;
      -o-transition: all 0.5s;
      transition: all 0.5s; }
  .news-item .news-item-right {
    float: right;
    width: 760px;
    height: 270px;
    text-align: left; }
    .news-item .news-item-right .news-item-right-tit {
      height: 55px;
      position: relative;
      padding-right: 80px; }
      .news-item .news-item-right .news-item-right-tit .news-item-right-tit-content {
        font-size: 16px;
        height: 45px;
        display: -webkit-box;
        overflow: hidden;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        -o-text-overflow: ellipsis;
           text-overflow: ellipsis; }
      .news-item .news-item-right .news-item-right-tit .zd {
        position: absolute;
        width: 50px;
        height: 20px;
        font-size: 12px;
        color: white;
        text-align: center;
        font-weight: 300;
        line-height: 20px;
        background: #3e78dd;
        -webkit-border-radius: 5px;
                border-radius: 5px;
        right: 0;
        top: 0; }
    .news-item .news-item-right .news-item-right-desc {
      height: 180px;
      display: -webkit-box;
      overflow: hidden;
      -webkit-box-orient: vertical;
      -webkit-line-clamp: 7;
      -o-text-overflow: ellipsis;
         text-overflow: ellipsis;
      font-size: 14px;
      margin-bottom: 20px;
      line-height: 25px; }
    .news-item .news-item-right .news-item-right-date {
      font-size: 14px;
      color: #666; }
  .news-item:hover {
    -webkit-box-shadow: 0 0 50px rgba(0, 0, 0, 0.5);
            box-shadow: 0 0 50px rgba(0, 0, 0, 0.5); }
  .news-item:hover img {
    -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
            transform: scale(1.1); }
  .news-item:hover h3 {
    color: #3e78dd; }

.watch-more {
  width: 215px;
  height: 54px;
  border: 1px solid #3e78dd;
  font-size: 18px;
  color: #3e78dd;
  margin: 0px auto 40px;
  -webkit-border-radius: 28px;
          border-radius: 28px;
  text-align: center;
  line-height: 54px;
  font-weight: 300;
  cursor: pointer;
  display: none;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s; }
  .watch-more:hover {
    color: white;
    background: #3e78dd; }

.no-data {
  color: #999;
  cursor: inherit;
  margin: 0px auto 40px;
  display: none; }

.data-loading {
  cursor: inherit;
  font-size: 16px;
  color: #3e78dd;
  height: 30px;
  line-height: 30px;
  margin: 0px auto 40px;
  display: none; }

.loading {
  width: 150px;
  height: 15px;
  display: inline-block;
  margin: 0 auto; }

.loading span {
  display: inline-block;
  width: 15px;
  height: 100%;
  margin-right: 5px;
  -webkit-border-radius: 50%;
          border-radius: 50%;
  background: #3e78dd;
  -webkit-animation: load 1.04s ease infinite; }

.loading span:last-child {
  margin-right: 0px; }

@-webkit-keyframes load {
  0% {
    opacity: 1; }
  100% {
    opacity: 0; } }

.loading span:nth-child(1) {
  -webkit-animation-delay: 0.13s; }

.loading span:nth-child(2) {
  -webkit-animation-delay: 0.26s; }

.loading span:nth-child(3) {
  -webkit-animation-delay: 0.39s; }

.loading span:nth-child(4) {
  -webkit-animation-delay: 0.52s; }

.loading span:nth-child(5) {
  -webkit-animation-delay: 0.65s; }
